Cubase 12.0.0 Projects which include Kontakt can't load in later version of cubase

Hi,

I can’t upgrade my Cubase pro 12.0.0 to the latest version because it gets stuck when trying to load projects with Kontact channels. I tried to load the same projects on versions 12.0.10, and 12.0.20, and 11.0.40 with no luck. I think that Cubase 12.0.0 writes the files in a way that causes the crash on any other version.
Cubase 12.0.20.263 64bit 2022.5.31 12.05.12.625.dmp (1.2 MB)

Does somebody have any clues? Thanks!!

I forgot to say that the projects are working great on Cubase 12.0.0…

Are you using Kontakt VST or VST3?

plugin manager shows VST 3.7.1
I guess its the vst3 file

There is a rare known issue with Kontakt itself, from 3.6.x. You can fix it by deleting the cache files here, C:\Users\Youname\AppData\Local\Native Instruments\Kontakt\Db.
If this helps it is not Cubase.

Thanks! I’m trying it right now and let you know!! :slight_smile:

It’s not it, I appreciate your try…
Cubase 12.0.20.263 64bit 2022.5.31 15.48.36.350.dmp (1.2 MB)

Must be, in my case my only solution was keep using VST2 version deleting the VST3… this must be reported to NI as seems to be the source of the problem, many brands yet still having problems with VST3.

1 Like

Here is a semi simple solution if it are not to many projects. Load the projects in 12.0.0. Save all the loaded Kontakts as multi.
Then install 10.0.20. Remove the vst3 kontakt and leave the vst2. If the projects now load the Kontakts will probably be empty (a NI buggoing from vst3 to vst2), but you can load the NKM’s and all working again.
If 10.0.20 still crashes even with VST3 deleted, you will have to remove the Kontakt instances first from the project and the insert again. That is more work of course.
Also, if you have any real old cubases installed like 6 or so you can try opening in that version. I once had a corrupted project from 10 that would open in 6, then I coulkd save and it opened in 10 again.
Also it is difficult to say if this is a C12 bug or NI. During the 10.0.0 period, did you use the same Kontakt version? If not, maybe reinstalling a slightly older Kontakt might fix it.